=== debian/changelog ===
ros-noetic-ipa-3d-fov-visualization (0.6.19-1buster) buster; urgency=high



 -- Florenz Graf <florenz.graf@ipa.fraunhofer.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-ipa-3d-fov-visualization (0.6.18-1buster) buster; urgency=high

  * Merge pull request #104 <https://github.com/ipa320/cob_perception_common/issues/104> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Florenz Graf <florenz.graf@ipa.fraunhofer.de>  Sun, 09 May 2021 22:00:00 -0000

ros-noetic-ipa-3d-fov-visualization (0.6.17-1buster) buster; urgency=high



 -- Florenz Graf <florenz.graf@ipa.fraunhofer.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-noetic-ipa-3d-fov-visualization (0.6.16-1buster) buster; urgency=high

  * Merge pull request #101 <https://github.com/ipa320/cob_perception_common/issues/101> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Florenz Graf <florenz.graf@ipa.fraunhofer.de>  Fri, 09 Oct 2020 22:00:00 -0000

ros-noetic-ipa-3d-fov-visualization (0.6.15-1buster) buster; urgency=high

  * Merge pull request #99 <https://github.com/ipa320/cob_perception_common/issues/99> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Florenz Graf <florenz.graf@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-ipa-3d-fov-visualization (0.6.14-1buster) buster; urgency=high



 -- Florenz Graf <florenz.graf@ipa.fraunhofer.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-noetic-ipa-3d-fov-visualization (0.6.13-1buster) buster; urgency=high

  * added feature 3d fov visualization (#91 <https://github.com/ipa320/cob_perception_common/issues/91>)
    * added feature 3d fov visualization
    * removed modification
    * fixed PR errors from fmesser
    * updated PR issues
    * fixed tab
    * fixed PR requrest
    * Update object_detection_visualizer_node.cpp
    * changed license
  * Contributors: Florenz Graf

 -- Florenz Graf <florenz.graf@ipa.fraunhofer.de>  Wed, 13 Mar 2019 23:00:00 -0000
