=== debian/control ===
Source: ros-noetic-ipa-3d-fov-visualization
Section: misc
Priority: optional
Maintainer: Florenz Graf <florenz.graf@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cv-bridge, ros-noetic-image-geometry, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-ipa-3d-fov-visualization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cv-bridge, ros-noetic-image-geometry, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-visualization-msgs
Description: The ipa_3d_fov_visualization package allows to visualize the field-of-view of a camera.
